@media (max-width:900px){
  .xlbncvkzg7p .by8r58tx6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s6zx4k69inq3uz{justify-content:flex-start}
  .vwrtuwf1ljv,.twvga10,.ra2zsagos,.rv3p32cytts,.kvnp4yenk9{grid-template-columns:1fr!important}
  .f9ex0dvymq303sk{display:block!important;transform:none!important}
  .xs2ubbm2lcfb .ra2zsagos{grid-template-columns:1fr}
  .vmbvpyd9t h2{font-size:34px}
}
@media (max-width:560px){
  .by8r58tx6{width:min(100% - 24px,1180px)}
  .vwrtuwf1ljv{padding:18px}
  .x3au8qe33k2ekl{padding:6px 7px;font-size:13px}
  .ajm2oscy1d,.f9ex0dvymq303sk,.c31uk8t5viq1oy,.lc9qmtzano519cy,.csovv678zfiu0m,.fu59de2qhxu7jqy{padding:16px}
}
